<!DOCTYPE html>
<html lang="pt">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Doguito Petshop | Cadastro de produto</title>
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Pacifico&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./assets/css/base/base.css">
    <link rel="stylesheet" href="./assets/css/componentes/cabecalho.css">
    <link rel="stylesheet" href="./assets/css/componentes/cartao.css">
    <link rel="stylesheet" href="./assets/css/cadastra_cliente.css">
    <link rel="stylesheet" href="./assets/css/componentes/inputs.css">
    <link rel="stylesheet" href="./assets/css/componentes/botao.css">
    <link rel="stylesheet" href="./assets/css/cadastro_produto.css">
</head>
<body>
    <header class="cabecalho container">
        <img src="./assets/img/doguitoadm.svg" alt="Logo Doguito" class="cabecalho__logo">
        <nav>
            <ul class="cabecalho__lista-navegacao">
                <li class="cabecalho__link"><a href="#">Dashboard</a></li>
                <li class="cabecalho__link"><a href="#">Produtos</a></li>
                <li class="cabecalho__link"><a href="lista_cliente.html">Clientes </a></li>
                <li class="cabecalho__link"><a href="#">Pets</a></li>
            </ul>
        </nav>
    </header>
    <main class="container flex flex--centro flex--coluna">
        <section class="cartao cadastro">
            <h1 class="cartao__titulo">Cadastrar um produto</h1>
            <form action="./cadastro_produto_concluido.html" class="flex flex--coluna">

                <div class="input-container"> <!-- name -->
                    <input name="nome" id="nome" class="input" type="text" placeholder="Nome" data-type="name" required>
                    <label class="input-label" for="nome">Nome</label>
                    <span class="input-mensagem-erro">Este campo não está válido</span>
                </div>

                <div class="input-container cadastro__preco-container"> <!-- price -->
                    <input name="preco" id="preco" class="input" type="text" placeholder="Preço" data-type="price" required>
                    <label class="input-label" for="preco">Preço</label>
                    <span class="input-mensagem-erro">Este campo não está válido</span>
                </div>

                <div class="input-container cadastro__descricao-container"> <!-- description -->
                    <input class="input" name="descricao" id="descricao" placeholder="Descrição" data-type="description" required>
                    <label class="input-label" for="descricao">Descrição</label>
                    <span class="input-mensagem-erro">Este campo não está válido</span>
                </div>

                <button class="botao">Cadastrar produto</button>
            </form>
        </section>
    </main>

	<script src="assets/js/app.js" type="module"></script>
	<script src="https://github.com/codermarcos/simple-mask-money/releases/download/v3.0.0/simple-mask-money.js"></script>

</body>
</html>
